Subject: Re: Hi Mike!
From: "Michael B" <[email-masked]>
To: "Michael Van Hal" <[email-masked]>
Date: Tue, 15 Apr 2014 08:54:34 -0400

Hello Michael.
Great to hear from you again.  Hope things are going well in the wedding planning.  What an absolutely wonderful time in your life!
You are correct as things are still slow during the summer.  We will usually start gearing up for the following years posters in late August and early September.  I can not guarantee anything at this point but would love to have you back if it works out.  You can check back with me in maybe mid summer to see if there is a better indication of how things might be shaping up.  Keep in touch and I am sure I will probably see you around.  God bless!
Thank you,
Michael B
LLPS

From: Michael Van Hal 
Sent: Sunday, April 13, 2014 11:27 AM
To: [email-masked] 
Subject: Hi Mike!

Hi Mike! I wrote you on Facebook but then I realized I could ask Celeste for your email address :) 

I am just writing because starting July or August, I'll be looking for a new job. I know Summer is the slow time for LLPS, but I was wondering if anytime around then (maybe in August when the orders start picking up a little bit more), LLPS might have a place for me? 

Let me know if you think that might be possible. I'm trying to line something up so I don't spend my first few months of being married without any income :)

I'll see you at my wedding I hope in a couple months if not before! 

Mike Van Hal